@font-face {
    font-family: "MurreyC";
    src: url("fonts/MurreyC/murreyc.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "MurreyC";
    src: url("fonts/MurreyC/murreyc.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "MurreyC";
    src: url("fonts/MurreyC/murreyc.eot") format("eot");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: "MurreyC";
    background: url('./image/bg.png') no-repeat 100% 100% fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}
.glass-container {
    position: fixed;
    inset: 0;
    backdrop-filter: blur(16px);
    background: rgba(255,255,255,0.1); /* обязательно */
}
.login-box {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: url('./image/hamster.png') no-repeat 50% 50%;
    padding-top: 50px;
}
form {
    display: flex;
    flex-direction: column;
}
h2 {
    font-weight: 900;
    font-size: 50px;
    text-decoration: underline;
    margin: 0;
    padding: 0;
}
input {
    width: 320px;
    height: 50px;
    padding: 0 20px;
    border-radius: 25px;
    border: 1px solid #000;
    background-color: #ffffff;
    outline: none;
    font-size: 30px;
}
button {
    margin-top: 10px;
    font-size: 30px;
    background-color: #3a1f09;
    padding: 10px 15px;
    border-radius: 33px;
    transition: all .1s;
    color: #e5b97e;
    box-shadow: #3a1f09 2px 4px 10px 2px;
    cursor: pointer;
}
button:hover {
    background-color: #f0c590;
    color: #b06029;
    transform: scale(1.015);
}